<!DOCTYPE HTML SYSTEM>
<!-- Generated by Lisaac shorter / html style -->
<html>
<head>
<title>
Lisaac prototype interface
</title>
</head>
<body BGCOLOR="#FFFFFF">

 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
<br><br><strong><font color="#A020F0">Section</font></strong> <strong><font color="#A020F0">Header</font></strong>
  
  <br><br><strong><font color="#FF0000">&nbsp &nbsp +</font></strong> <strong><font color="#0000FF">name</font></strong>    := <a href="EVENT.html"><font color="#008000">EVENT</font></a>;
  
  <br><br><strong><font color="#FF0000">&nbsp &nbsp -</font></strong> <strong><font color="#0000FF">comment</font></strong> := <font color="#BC8F8F">"Event generic"</font>;
    
<br><br><strong><font color="#A020F0">Section</font></strong> <strong><font color="#A020F0">Inherit</font></strong>
  
  <br><br><strong><font color="#FF0000">&nbsp &nbsp -</font></strong> <strong><font color="#0000FF">parent_object</font></strong>:<a href="OBJECT.html"><font color="#008000">OBJECT</font></a> := 
  
<br><br><strong><font color="#A020F0">Section</font></strong> <strong><font color="#A020F0">Public</font></strong>
  
  <br><br><strong><font color="#FF0000">&nbsp &nbsp +</font></strong> <strong><font color="#0000FF">destination</font></strong>:<a href="INBOX.html"><font color="#008000">INBOX</font></a>; <br><em><strong><font color="#707070">&nbsp &nbsp &nbsp &nbsp  If null, Broad cast message.</font></strong></em>
  
  <br><br><strong><font color="#FF0000">&nbsp &nbsp -</font></strong> <strong><font color="#0000FF">source</font></strong>:<a href="INBOX.html"><font color="#008000">INBOX</font></a> <-   
      
  <br><br><strong><font color="#FF0000">&nbsp &nbsp -</font></strong> <strong><font color="#0000FF">set_destination</font></strong> evt:<a href="INBOX.html"><font color="#008000">INBOX</font></a> <-
    
  <br><br><strong><font color="#FF0000">&nbsp &nbsp -</font></strong> <strong><font color="#0000FF">display</font></strong> <- 

<br><br><strong><font color="#A020F0">Section</font></strong> <a href="EVENT.html"><font color="#008000">EVENT</font></a>  
  
  <br><br><strong><font color="#FF0000">&nbsp &nbsp -</font></strong> <strong><font color="#0000FF">string_msg</font></strong>:<a href="STRING.html"><font color="#008000">STRING</font></a> := 
  

</body>
</html>

